<mod>
	<info>
		<author>DUST2DEATH</author>
		<name>HDHQVehicles</name>
		<description>HDHQ Vehicles</description>
		<mod_version>1.2</mod_version>
		<game_version>17.1</game_version>
		<launcher_version>0.7.3</launcher_version>
	</info>
</mod>